.lavaLamp 
{
    position: relative;
    margin: 0 auto;
    height: 33px;
    width: 700px;
    overflow: hidden;
}

.lavaLamp li.back 
{
    border-radius: 5px 5px 0 0;
    background: #fff;
    color:#666;
    z-index: 8;
    height: 33px;
    position: absolute;
}

/* 标准宽度。不需要
.lavaLamp li.back .left {
background: url(/views/fvzone/js/images/menu-tips.png) no-repeat top left;
height: 77px;
}
*/

.lavaLamp li a 
{
    text-decoration: none;
    color: #fff;
    outline: none;
    text-align: center;
    top: 10px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    height: 33px;
    position: relative;
    overflow: hidden;
    margin: auto 0;
}

.lavaLamp li a:hover 
{
    color:#00b200;
}

.lavaLamp li a:active, #lavaLamp li a:visited 
{
    border: none;
}